ZONETAB2POT.PY(1)

NAME
zonetab2pot.py - Converte uma lista de fusos-horários para um modelo de um arquivo PO.

SYNOPSIS

zonetab2pot.py [lista-fusos-horários]

DESCRIçãO

O zonetab2pot.py lê a lista de fusos-horários na linha de comando e converte-a para um arquivo modelo de mensagens do 'gettext' (arquivo PO), contendo os nomes dos fusos-horários individualmente.

A lista de fusos-horários indicada deverá estar no mesmo formato que a tabela de zonas do sistema. Se não for indicada qualquer lista na linha de comando, é usado o arquivo /usr/share/zoneinfo/zone.tab.

O novo modelo de arquivo PO será gravado no 'standard output'.

Este utilitário faz parte do Kit de Desenvolvimento de Software do KDE.

AUTORES

O zonetab2pot.py foi criado por Lukas Tinkl<lukas@kde.org>

Esta página de manual foi preparada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.